Subject: ghargh

From: Pierre Abbat <[email-masked]>
Date: Fri, 21 May 2004 16:57:29 -0400

My ISP's mail server went down, apparently because a cracker got in and did 
something which caused its disk to fill up with logfiles, then Saturday 
afternoon my ISP went totally down and I had no way to get my email. Then I 
went to New York on a date (next time I'm there, which will probably be in a 
few months, I'd like to meet some of you). My ISP, but not its mail server, 
came back up on Wednesday shortly before I left. I came home on Thursday and 
hit the switch on my router and got my connection back. I resubscribed to the 
list using an address that points at my box, and am trying to figure out what 
happened using the "fictionary-get" command.

phma
-- 
li fi'u vu'u fi'u fi'u du li pa